res_lib_cfg_nodestatusget_version Struct Reference

`#include <ipc_cfg.h>`

## Public Member Functions

struct qb_ipc_response_header header | __attribute__ ((aligned(8)))
corosync_cfg_node_status_version_t version | __attribute__ ((aligned(8)))

## Detailed Description

Definition at line 117 of file ipc_cfg.h.

## Member Function Documentation

## __attribute__() [1/2]

struct qb_ipc_response_header header res_lib_cfg_nodestatusget_version::__attribute__ | ( | (aligned(8)) |  | ) |

## __attribute__() [2/2]

corosync_cfg_node_status_version_t version res_lib_cfg_nodestatusget_version::__attribute__ | ( | (aligned(8)) |  | ) |

The documentation for this struct was generated from the following file:

- ipc_cfg.h